{
  "collapsible_hide": "Приховати варіанти",
  "collapsible_show": "Показати варіанти",
  "common_welcome": "{userName}, вітаємо в {appName}.",
  "common_welcome_fallback": "Вітаємо у {appName}",
  "common_close": "Закрити",
  "common_open": "Відкрити",
  "common_open...": "Відкрити",
  "on_your_computer": "На комп’ютері",
  "common_create": "Новий файл",
  "common_download": "Завантажити",
  "common_of": "з",
  "common_continue": "Продовжити",
  "common_cancel": "Скасувати",
  "common_go": "Шукати",
  "common_settings": "Настройки",
  "common_sort": "Сортувати",
  "common_loading": "Завантаження...",
  "common_filter": "Фільтрувати",
  "common_new_project": "Новий проект...",
  "common_draganddrop_header": "Перетягніть файл",
  "common_draganddrop_description": "Або [виберіть документ] на комп'ютері, щоб почати.",
  "common_presets_header": "Швидко почніть роботу з новим файлом",
  "common_find_more_tutorials": "Ще більше посібників ви знайдете в Інтернеті",
  "common_go_to_adobe_com": "Перейти на Adobe.com",
  "common_search_tutorials_in_app": "Шукайте більше учбових посібників у програмі",
  "common_search_for_tutorials": "Пошук учбових посібників",
  "common_minutes_abbreviation_for_tutorials": "хв.",
  "common_next": "Далі",
  "common_done": "Готово",
  "cloud_status_offline": "Не вдається підключитися до хмарних документів. Відновіть зв’язок для перегляду всіх ваших файлів.",
  "cloud_status_storage_full": "Сховище заповнено",
  "error_opening_missing_file": "Не вдалося відкрити вибраний елемент, оскільки файл не знайдено.",
  "PHXS_default_welcome_message_stage1": "Ласкаво просимо до {appName}. Ми раді бачити вас.",
  "PHXS_default_welcome_message_stage2": "З поверненням до {appName}.",
  "PHXS_default_welcome_message_stage3": "Вітаємо знову та бажаємо приємного дня.",
  "PHXS_default_welcome_message_stage4": "Вітаємо у {appName}.",
  "PHXS_default_draganddrop_main": "Перетягніть зображення",
  "PHXS_default_draganddrop_select": "Або [виберіть документ] на комп'ютері, щоб почати.",
  "PHXS_inapp_tutorials_header": "Практичні учбові посібники",
  "PHXS_inapp_tutorials_description": "Працюйте зі зразками файлів і отримуйте покрокові інструкції просто в робочій області.",
  "PHXS_web_tutorials_header": "Більше учбових посібників",
  "PHXS_web_tutorials_description": "Переглядайте вміст у програмі й навчайтесь у власному темпі.",
  "PPRO_default_welcome_message_stage1": "Ласкаво просимо до {appName}. Ми раді бачити вас.",
  "PPRO_default_welcome_message_stage2": "З поверненням до {appName}.",
  "PPRO_default_welcome_message_stage3": "Вітаємо знову та бажаємо приємного дня.",
  "PPRO_default_welcome_message_stage4": "Вітаємо у {appName}.",
  "PPRO_default_banner_headerText": "Редагування, створення ефектів та експорт",
  "PPRO_default_banner_descriptionText": "Почніть роботу з відзнятими матеріалами, редагуйте, додавайте ефекти та експортуйте відео.",
  "PPRO_inapp_tutorials_header": "Практичні учбові посібники",
  "PPRO_inapp_tutorials_description": "Дотримуйтеся за їх допомогою інструкцій у програмі.",
  "PPRO_web_tutorials_header": "Учбові посібники в Інтернеті",
  "PPRO_web_tutorials_description": "Відкриваються в браузері.",
  "AEFT_default_welcome_message_stage1": "Ласкаво просимо до {appName}. Ми раді бачити вас.",
  "AEFT_default_welcome_message_stage2": "З поверненням до {appName}.",
  "AEFT_default_welcome_message_stage3": "Вітаємо знову та бажаємо приємного дня.",
  "AEFT_default_welcome_message_stage4": "Вітаємо у {appName}.",
  "AEFT_default_banner_headerText": "Створюйте анімовану графіку для своїх композицій",
  "AEFT_default_banner_descriptionText": "Створюйте анімовану графіку або додайте візуальні ефекти до своїх відео.",
  "AEFT_default_draganddrop_main": "Перетягніть відзнятий матеріал, щоб розпочати роботу",
  "AEFT_default_draganddrop_select": "Або [виберіть] документ на комп'ютері, щоб створити композицію.",
  "AEFT_inapp_tutorials_header": "Практичні учбові посібники",
  "AEFT_inapp_tutorials_description": "Дотримуйтеся за їх допомогою інструкцій у програмі.",
  "AEFT_web_tutorials_header": "Учбові посібники в Інтернеті",
  "AEFT_web_tutorials_description": "Відкриваються в браузері.",
  "DRWV_default_welcome_message_stage1": "Ласкаво просимо до {appName}. Ми раді бачити вас.",
  "DRWV_default_welcome_message_stage2": "З поверненням до {appName}.",
  "DRWV_default_welcome_message_stage3": "Вітаємо знову та бажаємо приємного дня.",
  "DRWV_default_welcome_message_stage4": "Вітаємо у {appName}.",
  "DRWV_default_banner_headerText": "Розробімо веб-сайт",
  "IDSN_default_welcome_message_stage1": "Ласкаво просимо до {appName}. Ми раді бачити вас.",
  "IDSN_default_welcome_message_stage2": "З поверненням до {appName}.",
  "IDSN_default_welcome_message_stage3": "Вітаємо знову та бажаємо приємного дня.",
  "IDSN_default_welcome_message_stage4": "Вітаємо у {appName}.",
  "IDSN_default_banner_headerText": "Проектуйте. Тестуйте. Публікуйте.",
  "IDSN_default_banner_descriptionText": "Створюйте ідеальні макети для брошур, постерів та інших друкованих або цифрових носіїв.",
  "IDSN_web_tutorials_header": "Учбові посібники в Інтернеті",
  "IDSN_web_tutorials_description": "Відкриваються в браузері.",
  "IDSN_preset_letter_name": "Лист",
  "IDSN_preset_a4_name": "A4",
  "IDSN_preset_ipad_pro_name": "iPad Pro",
  "IDSN_preset_web_name": "Web 1920",
  "IDSN_preset_more_name": "Додаткові стилі",
  "IDSN_preset_letter_description": "8,5 x 11 дюйми",
  "IDSN_preset_a4_description": "210 x 297 мм",
  "IDSN_preset_ipad_pro_description": "2732 x 2048 пікселів",
  "IDSN_preset_web_description": "1920 x 1080 пікселів",
  "ILST_default_welcome_message_stage1": "Ласкаво просимо до {appName}. Ми раді бачити вас.",
  "ILST_default_welcome_message_stage2": "З поверненням до {appName}.",
  "ILST_default_welcome_message_stage3": "Вітаємо знову та бажаємо приємного дня.",
  "ILST_default_welcome_message_stage4": "Вітаємо у {appName}.",
  "ILST_default_banner_headerText": "Почнемо створювати блискучі графічні роботи",
  "ILST_default_banner_descriptionText": "Створюйте логотипи, значки, малюнки, типографіку, ілюстрації тощо.",
  "ILST_default_preset_message_stage1": "Швидко почніть роботу з новим файлом",
  "ILST_default_preset_message_stage2": "Швидко почніть роботу з новим файлом",
  "ILST_default_preset_message_stage3": "Створіть новий файл",
  "ILST_default_preset_message_stage4": "Створіть новий файл",
  "ILST_inapp_tutorials_header": "Практичні учбові посібники",
  "ILST_inapp_tutorials_description": "Дотримуйтеся за їх допомогою інструкцій у програмі.",
  "ILST_web_tutorials_header": "Більше учбових посібників",
  "ILST_web_tutorials_description": "Переглядайте вміст у програмі й навчайтесь у власному темпі.",
  "FLPR_default_welcome_message_stage1": "Ласкаво просимо до {appName}. Ми раді бачити вас.",
  "FLPR_default_welcome_message_stage2": "З поверненням до {appName}.",
  "FLPR_default_welcome_message_stage3": "Вітаємо знову та бажаємо приємного дня.",
  "FLPR_default_welcome_message_stage4": "Вітаємо у {appName}.",
  "FLPR_default_banner_headerText": "Дізнайтесь, які можливості надає {appName}",
  "FLPR_default_banner_descriptionText": "Анімації для всіх платформ, пристроїв і стилів.",
  "FLPR_default_banner_descriptionText2": "Створімо якусь чудову анімацію",
  "FLPR_default_preset_message_stage1": "Швидко почніть роботу з новим файлом",
  "FLPR_default_preset_message_stage2": "Швидко почніть роботу з новим файлом",
  "FLPR_default_preset_message_stage3": "Створіть новий файл",
  "FLPR_default_preset_message_stage4": "Створіть новий файл",
  "FLPR_inapp_tutorials_header": "Практичні учбові посібники",
  "FLPR_inapp_tutorials_description": "Дотримуйтеся за їх допомогою інструкцій у програмі.",
  "FLPR_web_tutorials_header": "Учбові посібники в Інтернеті",
  "FLPR_web_tutorials_description": "Відкриваються в браузері.",
  "FLPR_default_coachmark_message_stage1": "Створіть анімацію м’яча, що підстрибує",
  "FLPR_default_coachmark_message_stage2": "Створіть анімацію танцівливого полум'я",
  "FLPR_default_card_header_message_stage1": "Долучіться до {appName}",
  "FLPR_default_card_welcome_message_stage1": "Розвивайте свої навички",
  "FLPR_default_coachmark_ctamessage_stage1": "Переглянути в програмі",
  "FLPR_default_coachmark_ctamessage_stage2": "Тут ви знайдете інформацію, яка може бути корисною для вас. Згортайте й розгортайте цей розділ за бажанням, а також дізнавайтеся більше в розділі «Навчання».",
  "FLPR_default_playVideo_message": "Переглянути відео",
  "SPRK_default_welcome_message_stage1": "Вітаємо в XD",
  "SPRK_default_welcome_message_stage2": "Проектуйте. Створюйте прототипи. Діліться.",
  "SPRK_default_preset_message_stage1": "Розпочати новий документ",
  "SPRK_default_preset_message_stage2": "Розпочати новий документ",
  "SPRK_default_banner_headerText": "Дізнайтеся про потужні можливості XD",
  "SPRK_default_banner_descriptionText": "Дозвольте нам розповісти вам, як найкраще використовувати XD для роботи з відео й контентом.",
  "SPRK_default_banner_cta": "Перейти до навчання",
  "SPRK_nps_title": "Допоможіть нам поліпшити Adobe XD",
  "SPRK_nps_question": "Яка ймовірність, що ви порекомендуєте Adobe XD другові чи колезі?",
  "SPRK_nps_lowest_grade_description": "Малоймовірно",
  "SPRK_nps_highest_grade_description": "Дуже ймовірно",
  "SPRK_nps_feedback_question": "Чому ви вибрали таку оцінку?",
  "SPRK_nps_feedback_placeholder": "Напишіть тут",
  "SPRK_nps_dismiss_button": "Показати пізніше",
  "SPRK_nps_submit_button": "Надіслати",
  "SPRK_nps_after_submit": "Дякуємо!",
  "SPRK_default_smalltout_1_content": "Дізнайтеся про потужні можливості XD",
  "SPRK_default_smalltout_2_content": "Забезпечте своїм проєктам швидкий старт із наборами інтерфейсів користувача",
  "SPRK_default_smalltout_3_content": "Приймайте щоденний творчий виклик",
  "ILST_default_preset_tip_a4": "Почніть роботу з новим документом А4 розміром 595,28 x 841,89 точок",
  "ILST_default_preset_tip_a4_mm": "Почніть роботу з новим документом А4 розміром 210 x 297 мм",
  "ILST_default_preset_tip_letter": "Почніть роботу з новим документом «Лист» розміром 612 x 792 точки",
  "ILST_default_preset_tip_postcard": "Почніть роботу з новим документом «Листівка» розміром 288 x 560 точок",
  "ILST_default_preset_tip_weblarge": "Почніть роботу з новим Веб – великим документом розміром 1920 x 1080 пікселів\n",
  "ILST_default_preset_tip_iphone": "Почніть роботу з новим документом iPhone X розміром 1125 x 2436 пікселів",
  "ILST_default_preset_tip_hdtv": "Почніть роботу з новим документом HDV/HDTV 1080 розміром 1920 x 1080 пікселів",
  "ILST_default_preset_description_a4": "595.28 x 841.89 точки",
  "ILST_default_preset_description_a4_mm": "210 x 297 мм",
  "ILST_default_preset_description_letter": "612 x 792 точки",
  "ILST_default_preset_description_postcard": "288 x 560 точки",
  "ILST_default_preset_description_weblarge": "1920 x 1080 пікселів",
  "ILST_default_preset_description_iphone": "1125 x 2436 пікселів",
  "ILST_default_preset_description_hdtv": "1920 x 1080 пікселів",
  "ILST_default_preset_description_custom": "Ш x В",
  "ILST_default_preset_description_common": "1366 x 768 пікселів",
  "ILST_default_preset_description_hagaki": "100 x 148 мм",
  "ILST_default_preset_name_a4": "A4",
  "ILST_default_preset_name_letter": "Лист",
  "ILST_default_preset_name_postcard": "Листівка",
  "ILST_default_preset_name_weblarge": "Веб – великий\n",
  "ILST_default_preset_name_iphone": "iPhone X",
  "ILST_default_preset_name_hdtv": "HDV/HDTV 1080",
  "ILST_default_preset_name_custom": "Нестандартний розмір",
  "ILST_default_preset_name_common": "Загальне",
  "ILST_default_preset_name_hagaki": "Хаґакі",
  "ILST_default_preset_name_more": "Додаткові стилі",
  "FLPR_default_preset_description_a4": "210 x 297 мм",
  "FLPR_default_preset_description_letter": "612 x 792 точки",
  "FLPR_default_preset_description_postcard": "197,6 x 101,6 мм",
  "FLPR_default_preset_description_weblarge": "1920 x 1080 пікселів",
  "FLPR_default_preset_description_iphone": "1125 x 2436 пікселів",
  "FLPR_default_preset_description_hdtv": "1920 x 1080 пікселів",
  "FLPR_default_preset_description_custom": "Ш x В",
  "FLPR_default_preset_name_a4": "A4",
  "FLPR_default_preset_name_letter": "Банер",
  "FLPR_default_preset_name_postcard": "Полотно",
  "FLPR_default_preset_name_weblarge": "Android 16:9",
  "FLPR_default_preset_name_iphone": "iPad 3-4 покоління",
  "FLPR_default_preset_name_hdtv": "Full HD",
  "FLPR_default_preset_name_custom": "Нестандартний розмір",
  "FLPR_default_preset_name_more": "Додаткові стилі",
  "SPRK_default_preset_name_iphone_14_pro_max": "iPhone 14 Pro Max",
  "SPRK_default_preset_name_iphone_14_pro": "iPhone 14 Pro",
  "SPRK_default_preset_name_iphone_14_plus_13_pro_max_12_pro_max": "iPhone 14 Plus, 13 Pro Max, 12 Pro Max",
  "SPRK_default_preset_name_iphone_14_13_pro_13_12_pro_12": "iPhone 14, 13 Pro, 13, 12 Pro, 12",
  "SPRK_default_preset_name_iphone_13_mini": "iPhone 13 mini",
  "SPRK_default_preset_name_iphone_xr_xs_max_11": "iPhone XR, XS Max, 11",
  "SPRK_default_preset_name_iphone_x_xs_11_pro": "iPhone X, XS, 11 Pro",
  "SPRK_default_preset_name_google_pixel_7_pro_6_pro": "Google Pixel 7 Pro, 6 Pro",
  "SPRK_default_preset_name_ipad": "iPad",
  "SPRK_default_preset_name_web_1920": "Web 1920",
  "SPRK_default_preset_name_web_1280": "Web 1280",
  "SPRK_default_preset_name_web_1366": "Web 1366",
  "SPRK_default_preset_name_twitter_post": "Повідомлення у Twitter",
  "SPRK_default_preset_name_twitter_header": "Заголовок Twitter",
  "SPRK_default_preset_name_facebook_post": "Публікація у Facebook",
  "SPRK_default_preset_name_facebook_cover": "Обкладинка Facebook",
  "SPRK_default_preset_name_instagram_post": "Публікація в Instagram",
  "SPRK_default_preset_name_instagram_story": "Історія в Instagram",
  "SPRK_default_preset_name_youtube": "Відео YouTube",
  "SPRK_default_preset_name_dribbble_shot": "Знімок Dribbble",
  "SPRK_default_preset_name_custom": "Власний розмір",
  "SPRK_default_preset_description_iphone_14_pro_max": "430 × 932 пікс.",
  "SPRK_default_preset_description_iphone_14_pro": "393 × 852 пікс.",
  "SPRK_default_preset_description_iphone_14_plus_13_pro_max_12_pro_max": "428 × 926 пікс.",
  "SPRK_default_preset_description_iphone_14_13_pro_13_12_pro_12": "390 × 844 пікс.",
  "SPRK_default_preset_description_iphone_13_mini": "375 × 812 пікс.",
  "SPRK_default_preset_description_iphone_xr_xs_max_11": "414 × 896 пікс.",
  "SPRK_default_preset_description_iphone_x_xs_11_pro": "375 × 812 пікс.",
  "SPRK_default_preset_description_google_pixel_7_pro_6_pro": "412 × 892 пікс.",
  "SPRK_default_preset_description_ipad": "768 × 1024 пікс.",
  "SPRK_default_preset_description_web_1920": "1920 × 1080 пікс.",
  "SPRK_default_preset_description_web_1280": "1280 × 800 пікс.",
  "SPRK_default_preset_description_web_1366": "1366 × 768 пікс.",
  "SPRK_default_preset_description_twitter_post": "1012 × 512 пікс.",
  "SPRK_default_preset_description_twitter_header": "1500 × 500 пікс.",
  "SPRK_default_preset_description_facebook_post": "1200 × 630 пікс.",
  "SPRK_default_preset_description_facebook_cover": "820 × 312 пікс.",
  "SPRK_default_preset_description_instagram_post": "1080 × 1080 пікс.",
  "SPRK_default_preset_description_instagram_story": "1080 × 1920 пікс.",
  "SPRK_default_preset_description_youtube": "1280 × 720 пікс.",
  "SPRK_default_preset_description_dribbble_shot": "1600 × 1200 пікс.",
  "SPRK_default_learn_tab_filter_name_all": "Усі",
  "SPRK_default_learn_tab_filter_name_get_started": "Почати",
  "SPRK_default_learn_tab_filter_name_design": "Оформлення",
  "SPRK_default_learn_tab_filter_name_prototype": "Прототип",
  "SPRK_default_learn_tab_filter_name_collaborate": "Співпраця",
  "SPRK_default_learn_tab_filter_name_design_systems": "Системи проектування",
  "SPRK_overlay_title": "Відкрийте файли на комп’ютері",
  "SPRK_overlay_description": "Початок роботи з існуючими проєктами",
  "SPRK_psd_or_ai": "PSD або AI",
  "SPRK_sketch": "Sketch",
  "SPRK_xd": "XD",
  "product_title_AEFT": "After Effects",
  "product_title_DRWV": "Dreamweaver",
  "product_title_IDSN": "InDesign",
  "product_title_ILST": "Illustrator",
  "product_title_FLPR": "Animate",
  "product_title_MUSE": "Muse",
  "product_title_PHXS": "Photoshop",
  "product_title_PPRO": "Premiere Pro",
  "product_title_LIRM": "Lightroom",
  "product_title_SIMU": "CC App",
  "product_title_SPRK": "XD",
  "filesize_key_TB": "ТБ",
  "filesize_key_GB": "ГБ",
  "filesize_key_MB": "MБ",
  "filesize_key_KB": "КБ",
  "filesize_key_B": "Б",
  "filesize_key_decimal": ",",
  "header_back_to_file": "< Назад",
  "link_opens_in_browser": "Відкриває в браузері",
  "link_opens_in_app": "Відкривається в програмі",
  "start_work": "Працювати",
  "start_learn": "Навчання",
  "start_home": "Головна",
  "start_discover": "Пошук",
  "start_your_work": "ФАЙЛИ",
  "start_trial_days": "{daysLeft, plural, =1 {# день} other {# днів} few {# дні} many {#днів}} до завершення пробного періоду",
  "start_greeting": "Початок роботи",
  "start_browse_tuts": "Огляд учбових посібників",
  "show_all_tuts": "Усі вбудовані учбові посібники",
  "up_link_opens_in_browser": "Відкривається в програмі",
  "up_show_all_tuts": "Переглянути все",
  "start_first_run_greeting": "Вас вітає {productName}!",
  "start_learn_greeting": "Навчання {productName}",
  "start_learn_card_duration": "{durationInMin, plural, =1 {# хв.} other {# хв.}}",
  "search_recent": "Фільтрувати останні файли",
  "license_missing_payment": "Відсутні платіжні відомості",
  "license_billing_error": "Проблема з оплатою",
  "license_resolve_now": "Оновити зараз",
  "license_subscription_ended": "Термін дії передплати сплив",
  "license_trial_expired": "Термін дії пробної версії сплив",
  "license_buy_now": "Придбати",
  "license_renew_now": "Поновити зараз",
  "license_purchase_complete": "Покупку завершено",
  "license_issue_resolved": "Проблему виставлення рахунка виправлено",
  "license_dismiss": "Закрити",
  "license_trial": "Залишилось днів до завершення пробної версії: {daysLeft}",
  "license_learn_more": "Докладніше",
  "license_last_day": "Останній день роботи пробної версії",
  "listview_recent_tab_label": "Нещодавні",
  "listview_template_and_recent_tab_label": "Шаблони й останні файли",
  "listview_sample_tab_label": "Зразки",
  "listview_template_tab_label": "Шаблони",
  "listview_preset_tab_label": "Стилі",
  "listview_syncsetting_tab_label": "Синхронізувати налаштування",
  "listview_quickstart_tab_label": "Швидкий початок",
  "listview_startertemplates_tab_label": "Шаблони для початківців",
  "listview_cdo_tab_label": "Ваші файли",
  "listview_cdo_shared_with_you_tab_label": "Відкрито для вас",
  "listview_cdo_deleted_tab_label": "Видалено",
  "listview_projects_tab_label": "Проєкти",
  "listview_ccphotos_tab_label": "Фотографії Lightroom",
  "listview_recentfiles_tab_label": "Нещодавні",
  "listview_recentfiles_table_name_label": "Назва",
  "listview_recentfiles_table_modified_label": "Нещодавні",
  "listview_recentfiles_table_size_label": "Розмір",
  "listview_recentfiles_table_kind_label": "Тип",
  "itemview_toggle_listview": "Список",
  "itemview_toggle_thumbnailview": "Мініатюри",
  "empty_recentfile_new": "Створіть щось нове.",
  "offline_ccfiles_title": "Відсутнє підключення до Інтернету.",
  "offline_ccfiles_subtitle": "Файлам Creative Cloud потрібне підключення до Інтернету для отримання онлайн-ресурсів. Перевірте стан підключення до мережі та повторіть спробу.",
  "offline_ccfiles_refresh": "Повторити",
  "file_not_available_locally": "Цей файл недоступний.",
  "ccfiles_syncing_message": "Відбувається синхронізація ваших файлів Creative Cloud. Будь ласка, зачекайте...",
  "firstrun_newdoc_desc": "Розпочніть новий проект, створивши пустий документ, або відкрийте існуючий файл.",
  "create_button_new_production": "Новий спільний проект...",
  "create_button_open_production": "Відкрити спільний проект...",
  "create_button_open_rush": "Відкрити Rush Project...",
  "video_no_connection_message": "Зв'язок із мережею відсутній.",
  "video_no_connection_submessage": "Відновіть зв'язок і повторіть спробу.",
  "video_no_connection_retry_btn": "Повторити",
  "video_no_connection_cancel_btn": "Скасувати",
  "third_party_learn_disclaimer": "Деякі учбові посібники розміщуються на сайтах третіх сторін, не пов’язаних із компанією Adobe, і на них поширюється політика конфіденційності сайту третьої сторони.",
  "trusted_partner_badge": "Від наших партнерів",
  "last_modified_column": "НЕЩОДАВНІ",
  "recent_cloud_document": "ХМАРНИЙ ДОКУМЕНТ",
  "template_document": "ШАБЛОН",
  "kind": "ТИП",
  "size_column": "РОЗМІР",
  "cloud_doc_tooltip": "Хмарний документ",
  "cloud_docs_placeholder_title": "Хмарні документи",
  "cloud_docs_placeholder_header": "Синхронізуйте свою роботу на своїх пристроях",
  "cloud_docs_placeholder_text": "З легкістю працюйте з хмарними документами у Photoshop на iPad і настільному комп’ютері. Ця функція доступна в режимі бета-тестування, тому може не завжди працювати належним чином. Увімкнути й вимкнути її можна в розділі «Параметри > Технологічні елементи у стані розробки > Увімкнути хмарні документи Adobe».",
  "cloud_docs_placeholder_button": "Активуйте технологічні елементи у стані розробки",
  "search_see_all": "Див. усі",
  "search_exit": "Закрити вікно пошуку",
  "search_all_results": "Усі результати",
  "search_esc_instruction": "Натисніть <span class='search__instruct__key'>esc</span>, щоб вийти.",
  "search_enter_instruction": "Натисніть <span class='search__instruct__key'>enter</span>, щоб виконати пошук.",
  "search_recents_header": "Нещодавно відкриті ({count, number})",
  "search_ccfiles_header": "Файли CC ({count, number})",
  "search_lrphotos_header": "Фотографії Lightroom ({count, number})",
  "search_files_results": "{numResults, plural, =1 {# файл} other {# файлів} few {# файли} many {#файлів}}",
  "search_lightroom_results": "{numResults, plural, =1 {# зображення} other {# зображень} few {# зображення} many {#зображень}}",
  "search_lightroom_header_message": "Фотографії Lightroom",
  "search_stock_results": "{numResults, plural, =1 {# ресурс} other {# ресурсів} few {# ресурси} many {# ресурсів}}",
  "search_learn_header": "Навчання {productName}",
  "search_learn_results": "{numResults, plural, =1 {# результат} other {# результатів} few {# результати} many {#результатів}}",
  "search_error_no_access_title": "На жаль, сталася помилка.",
  "search_error_no_access": "На жаль, сталася помилка, через яку не вдалося виконати пошук. Повторіть спробу.",
  "search_error_image_too_big": "Зображення більшого розміру, ніж 200 МБ, є завеликими для завантаження.",
  "search_no_results_title": "Нічого не знайдено",
  "search_no_results": "Перевірте умови пошуку та повторіть спробу.",
  "search_no_connection_title": "Немає з’єднання з мережею",
  "search_no_connection": "Схоже, відсутнє підключення до мережі, тому будуть відображені лише результати з вашого пристрою. Перевірте підключення до мережі та повторіть спробу пошуку.",
  "cloud_docs_onboarding_title": "Новинка: хмарні документи",
  "cloud_docs_onboarding_message": "Майте доступ до хмарних документів завжди, коли входите у Photoshop. Документи автоматично зберігаються в хмарі й синхронізуються на пристроях Mac, Windows і iPad під час роботи.",
  "cloud_docs_onboarding_confirm": "ОК",
  "cloud_docs_hs_error_title": "Не вдалося завантажити",
  "cloud_docs_hs_error_message": "Хмара не синхронізується. Переконайтеся, що Creative Cloud оновлено, спробуйте перезапустити {appName} або перезапустити Creative Cloud.",
  "cloud_docs_hs_error_confirm": "ОК",
  "cloud_docs_hs_error_learn_more": "Докладніше",
  "xd_cloud_status_offline": "Від’єднано",
  "xd_manage_links_tab_label": "Керування посиланнями...",
  "xd_shared_tab_label": "Відкрито для вас",
  "xd_starter_plan_label": "План для початківців",
  "xd_starter_upgrade_label": "Виконайте оновлення",
  "xd_team_trial_admin_msg": "Придбати",
  "xd_team_trial_delegate_msg": "Докладніше",
  "xd_team_trial_period_message": "{daysLeft, plural, =0 {Пробний період завершено} =1 {Залишився # день пробного періоду} few {Залишилося # дні пробного періоду} other {Залишилося# днів пробного періоду}}",
  "xd_starter_banner_default_title": "Ласкаво просимо до плану для початківців",
  "xd_starter_banner_invite_limit_title": "Отримайте необмежені можливості для спільного редагування",
  "xd_starter_banner_share_limit_title": "Отримайте необмежені можливості для поширення посилань",
  "xd_starter_banner_video_limit_title": "Отримайте необмежену кількість відеозаписів",
  "xd_starter_banner_pdf_limit_title": "Експортуйте необмежену кількість документів PDF",
  "xd_starter_banner_projects_title": "Працюйте швидше — разом",
  "xd_starter_banner_default_description": "Проектуйте, створюйте прототипи, працюйте разом тощо за допомогою Adobe XD. План для початківців дає змогу публікувати документи, прототипи й інші результати в обмеженій кількості. Перейдіть на план вищого рівня, щоб розблокувати преміум-можливості спільного доступу.",
  "xd_starter_banner_invite_limit_description": "Досягнуто максимальної кількості редакторів у межах вашого тарифного плану для початківців. Перейдіть на план вищого рівня, щоб додати більше редакторів і користуватися преміум-можливостями спільного доступу.",
  "xd_starter_banner_share_limit_description": "Опубліковано максимальну кількість посилань у межах вашого тарифного плану для початківців. Перейдіть на план вищого рівня, щоб опублікувати більше посилань і користуватися преміум-можливостями спільного доступу.",
  "xd_starter_banner_video_limit_description": "Ви вже зробили 2 відеозаписи, які входять у ваш план для початківців. Перейдіть на план вищого рівня, щоб зберегти більше відео та користуватися іншими преміум-можливостями спільного доступу.",
  "xd_starter_banner_pdf_limit_description": "Експортовано максимальну кількість документів PDF у межах вашого тарифного плану для початківців. Перейдіть на план вищого рівня, щоб експортувати більше документів PDF і користуватися преміум-можливостями спільного доступу.",
  "xd_starter_banner_projects_description": "Співпрацюйте зі своєю командою в одному місці. Перейдіть на план вищого рівня, щоб відкривати документи в проєктах і користуватися іншими преміум-можливостями.",
  "xd_start_learn": "Навчання...",
  "tutorial_media_type_video": "Відео",
  "tutorial_media_type_blog": "Блог",
  "tutorial_media_type_ui_kit": "Комплект інтерфейсу",
  "PHXS_cloud_docs_onboarding_title": "Новинка: хмарні документи",
  "PHXS_cloud_docs_onboarding_message": "Майте доступ до хмарних документів завжди, коли входите у Photoshop. Документи автоматично зберігаються в хмарі й синхронізуються на пристроях Mac, Windows і iPad під час роботи.",
  "PHXS_cloud_docs_onboarding_confirm": "ОК",
  "ILST_cloud_docs_onboarding_title": "Новинка: хмарні документи в Illustrator",
  "ILST_cloud_docs_onboarding_message": "Отримуйте доступ до хмарних документів у програмі Illustrator, які зберігаються автоматично в хмарному сховищі Adobe під час роботи. Також можна подивитись історію версій, щоб побачити, як змінювалась ваша робота.",
  "ILST_cloud_docs_onboarding_confirm": "ОК",
  "IDSN_cloud_docs_onboarding_title": "Новинка: хмарні документи в InDesign",
  "IDSN_cloud_docs_onboarding_message": "Отримуйте доступ до хмарних документів InDesign, де вони автоматично зберігаються в хмарі Adobe під час роботи.",
  "IDSN_cloud_docs_onboarding_confirm": "ОК",
  "sidebar_footer_whats_new": "Що нового",
  "ngl_switch_plan_restart_message": "{action} ваш план",
  "ngl_switch_plan_restart_action": "Перезавантажити",
  "ngl_switch_plan_reactivate_message": "{action} ваш план",
  "ngl_switch_plan_reactivate_action": "Повторно активувати",
  "ngl_switch_plan_upgrade_message": "{action} ваш план",
  "ngl_switch_plan_upgrade_action": "Виконайте оновлення",
  "ngl_switch_plan_freemium_upgrade_message": "{action} до платного плану",
  "ngl_switch_plan_freemium_upgrade_action": "Виконайте оновлення",
  "ngl_switch_plan_cross_sell_message": "{action} Adobe Stock",
  "ngl_switch_plan_cross_sell_action": "Купити",
  "dhscr_card_inapp_cta": "Запустити навчальний посібник",
  "dhscr_card_helplearn_cta": "Переглянути учбовий посібник",
  "dhscr_card_helpusing_cta": "Переглянути статтю",
  "dhscr_card_helpkb_cta": "Переглянути статтю",
  "dhscr_card_quickaction_cta": "Спробуйте зараз",
  "dhscr_card_browse_more_cta": "Переглянути більше",
  "dhscr_card_more_cta": "Більше",
  "dhscr_feedback_main_text": "Допоможіть нам удосконалити пропозиції",
  "dhscr_feedback_positive_feedback": "Це корисно",
  "dhscr_feedback_negative_feedback": "Це не корисно",
  "dhscr_feedback_submit_success": "Відгук надіслано",
  "dhscr_multiple_cards_feedback_submit_success": "Дякуємо! Ваш відгук допоможе вдосконалити пропозиції в майбутньому.",
  "dhscr_suggestions": "Пропозиції",
  "dhscr_header_information_tip": "Популярне зараз, відібрані поради й пропозиції з урахуванням ваших дій.",
  "preset_description_custom_width": "Ш",
  "preset_description_custom_height": "В",
  "user_intent_rec_playlist_cta": "Початок серії",
  "user_intent_rec_helpusing_cta": "Читати в програмі",
  "user_intent_rec_helplearn_cta": "Читати в програмі",
  "user_intent_rec_inapp_cta": "Запустити навчальний посібник",
  "WhatsNew_tooltip": "Дізнайтеся про нові можливості й поради з використання {appName}.",
  "UserIntentDialog_tooltip": "Дізнайтеся про кероване навчання, яке допоможе вам почати роботу з програмою."
}